FcObjectSetAdd(3) |  | FcObjectSetAdd(3)

# NAME

FcObjectSetAdd - Add to an object set

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcObjectSetAdd (FcObjectSet *os, const char *object);

# DESCRIPTION

Adds a property name to the set. Returns FcFalse if the property name cannot be inserted into the set (due to allocation failure). Otherwise returns FcTrue.

30 8月 2018 | Fontconfig 2.13.1